Subject: Graphics permission and Acknowledgement Letter

From: [email-masked]
Date: Sun, 13 Aug 2006 16:59:07 EDT

Dear Mr. Stephens,
 
    I am writing to request permission to use two  graphics that you have on 
your website. I am attaching two files that  demonstrate how we would like to 
use the graphics and how we would credit  them to your organization and 
website. 
 
    The first file is, in fact, a letter to you/your  organization to solicit 
your support for our upcoming feature film on Charles  Darwin. The release 
date targeted is Feb. 12, 2009, to coincide with Darwin's  200th anniversary. I 
hope you will consider our request favorably.
 
    The second file is a Summary Report on the making  of our film. This 
Report is prepared to keep individuals and organizations who  support our project 
apprised of the film production status.
 
Thank you very much for your consideration of our requests.
 
Sincerely,
 
Paul Bierman Lytle
Screenwriter and Producer
ORIGINS, The story of Charles Darwin